#+FILETAGS: @personal
:PROPERTIES:
:ID:       f4fca7dc-3441-4661-89ea-414ff676eaef
:CREATED:  [2018-05-27 Sun 19:06]
:MODIFIED: [2018-06-01 Fri 23:10]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Fellowships

- Brookings institution Non-resident fellow (Doha Centre)
- Open Society Fellowship
- The Woodrow Wilson International Center for Scholars Fellowship
- Radcliffe Institute Fellowship Program at Harvard University
- Yale World Fellows Program
- Reagan-Fascell Democracy Fellowship at the National Endowment for Democracy
- Harvard Human Rights Visiting Fellows Program (unpaid)
